html, body {
	background: #eee;
	margin: 0px;
	height: 100%;
}

body {
    position: relative;
    overflow-x: hidden;
}

#spinner-login{
	display: none;
}

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}

.actived{
	border-bottom: 4px solid #84BD00;
	padding-bottom: 4px;
}

.seguro {
	margin-top: -30px;
	background: #222326;
	/*width: 96%;*/
	height: 40px;
	position: absolute;
}

.seguro-album{
	margin-top: -41px;
	padding-left: 10px;
}

.seguro-song{
	right: 10px;
	margin-top: -36px;
	background: #eee;
}

.central{
	height: 100%;
	overflow-y: scroll;
}

.form-box{
	width: 40%;
	background: white;
	margin: 25px auto;
	padding: 10px 20px;
	border-radius: 10px;
	box-shadow: -10px 10px 5px grey;
	border: 1px solid black;
}

.form-edit{
	width: 100%;
	background: white;
	margin: 5px auto;
	padding: 20px 20px;
	border-radius: 10px;
	box-shadow: -10px 10px 5px grey;
	border: 1px solid black;
}

body > app-root > div.col-lg-11 > user-edit > div.col-lg-6{
	margin-bottom: 200px;
}

.required {
	color: red;
}

.info-obligatorio{
	color: grey;
}

.head-title{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 25px;
	display: block;
}

.navigation{
	height: 100%; /* 100% Full-height */
	text-align: center;
	color: white;
	background: #1c1c1c;
	border-right: 5px solid #1c1c1c; 
	box-shadow: 5px 0 20px grey;
	/*background: #fff;*/
	position: fixed;
	overflow-y: auto;
	overflow-x: hidden;
	/*z-index: 1;*/
}

.navigation a{
	color: #ddd;
	margin-top: 20px;
	/*margin-bottom: 20px;*/
	display: block;
	text-decoration: none;
}

.navigation a:hover{
	color: white;
}

.navigation .glyphicon{
	font-size: 25px;
	display: block;
	width: 100%;
}

#user-logged{
	text-align: center;
	background: #1c1c1c;
	position: relative;
	bottom: 0px;
	border-top: 1px solid #444;
	/*width: 75px;*/
	padding-top: 5px;
	margin-top: 25px;
}

#user-logged glyphicon-log-out{
	font-size: 16px;
}

#user-logged #image-logged{
	background: #eee;
	border-radius: 100px;
	height: 57px;
	width: 57px;
	margin: 0px auto;
	margin-top: 15px;
	overflow: hidden; /*Elimina todo lo que sobresale del div ".user-image" */
}

#user-logged .user-image img{
	width: 57px;
}

.btn-logout{
	cursor: pointer;
}



.artist_image_for_edit,
.album_image_for_edit img{
	width: 150px;
}

.album-list{
	margin: 0px;
	padding: 0px;
	margin-top: 30px;
	list-style: none;
	min-height: 400px;
}

/*
.artist-box{
	margin-left: 125px;
	width: auto;
}
*/

.artist-list{
	margin: 0px;
	padding: 0px;
	margin-top: 0px;
	list-style: none;
	min-height: 400px;	

}

.artist-item,
.album-item{
	/*width: 23%;*/
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	height: 317px;
	border: 1px solid #444;
	margin-left: 20px;
	/*margin-top: 20px;*/
	border-radius: 5px;
	background: #222326;
}

.artist-item .artist-image,
.album-item .album-image{
	height: 245px;
	width: 100%;
	overflow: hidden;
	background: black;
}

.artist-item .artist-image img{
	height: 100%;
}

.artist-item .artist-name,
.album-item .album-name{
	color: white;
	padding: 10px;
	background: #222326;
}

.artist-item .artist-name a,
.album-item .album-name a{
	color: white;
	font-weight: bold;
}

.album-item{
	height: 357px;
}

#artist-head-card .image,
#album-head-card .image{
	width: 150px;
	height: 130px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
}

.album-item .album-image img{
	width: 100%;
}

#artist-head-card .image img,
#album-head-card .image img{
	height: 150px;
}

/* CANCIONES */

#songs-list{
	margin: 0px;
	padding: 0px;
	
	/*margin-left: 125px;*/
}

.song-item{
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding-top: 3px;

}

.song-item .buttons{
	float: right;
}

.song-item .title{
	padding: 12px;
}

.song-item .btn-success{
	margin-right: 10px;
}

/* PLAYER */


.player{
	background: #1C1C1F;
	padding-top: 10px;
}

.player-button{
	font-size: 25px;
	color: white;
	margin-left: 5px;
	margin-right: 5px;
}

.player-button:hover{
	color: #999;
}

.progress {
	margin-top: 36px;
    height: 5px;
}

.progress-bar {
	background-color: #84BD00;
}

.player-img{
	width: 82%;
	border-radius: 50%;
    overflow: hidden;
    background-color: white;
}

.volume-button:hover + div {
    display: block;
}

@media only screen and (min-width: 426px) {
	.player-img{
		width: 75%;
	}
}

@media only screen and (min-width: 768px) {
	.player-img{
		width: 77%;
	}
}

@media only screen and (min-width: 992px) {
	.player-img{
		width: 56%;
	}
}

@media only screen and (min-width: 1200px) {
	.player-img{
		width: 60%;
	}
}

/*
body > app-root > div.col-lg-11 > player > div.audio-file > p > strong,
body > app-root > div.col-lg-11 > player > div.audio-file > span{
	color: white;
	
}

body > app-root > div.col-lg-11 > artist-list > div.head-page > ul{
	margin-right: -86px;
}*/

/*
body > app-root > div.col-lg-11 > artist-list > div.head-page > h1,
body > app-root > div.col-lg-11 > artist-list > ul{
	margin-left: 120px;
}

body > app-root > div.col-lg-11 > artist-list > ul{
	width: 1190px;
}
*/
/*
hr{
	background-color: black;
    height: 1px;
    border-radius: 50px;
}
*/

/* Estilos del footer en home */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#0c1a1e; min-height:350px; font-family: 'Open Sans', sans-serif; }
.footerleft { margin-top:50px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
 